Subject: ISSLL Meeting in S.D.

From: John Wroclawski <[email-masked]>
Date: Fri, 8 Dec 2000 19:39:59 -0500

Folks,

Just to remind you that the ISSLL wg will hold a short meeting at the 
San Diego IETF. We asked for a 1-hour tuesday slot, and got a 2-hour 
slot Wednesday 3:30-5:30 instead. We will not use anything near all 
of it.

AGENDA:

1) Agenda and document status (5 min)

2) Status of draft-ietf-issll-rsvp-aggr-02.txt (10 min)
   (RSVP Reservation Aggregation)

   This document was sent to the IESG for publication some time ago and
   is presently marked for "AD Review". Agenda item is a report on why
   and discussion of whether there is something the WG should do about it.

3) Document draft-ietf-issll-rsvp-cap-01.txt
   (RSVP/DCLASS capability negotiation, the RSVP CAP object)
   (Destined for Proposed Standard)

   This is work in progress on a method for negotiating various capabilities
   and responsibilities between upstream and downstream nodes in a RSVP path.
   The first use of the CAP object is to provide a way to negotiate which node
   will provide the DCLASS object in an intserv/diffserv system. The object
   is extensible to other negotiation situations.

   - presentation of draft and changes from previous version (10 min)
   - discussion

4) (possible) whether/how to continue with Intserv/Diffserv mapping draft
    draft-ietf-issll-ds-map-00.txt; current version has expired without update.

Cheers,
John and Eric